[
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\menu\\menu_net.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\menu\\menu_net.xml"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\menu\\activity_drawer.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\menu\\activity_drawer.xml"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\menu\\menu_watch.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\menu\\menu_watch.xml"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\menu\\menu_blue.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\src\\main\\res\\menu\\menu_blue.xml"
    }
]